import Vue from 'vue'
import App from './App.vue'

import './assets/common.less'

import dataV from '@jiaminghi/data-view'
import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';
import Echart from './components/echart/index.vue';

Vue.config.productionTip = false

Vue.use(dataV)
Vue.use(ElementUI)
// eslint-disable-next-line vue/multi-word-component-names
Vue.component("Echart", Echart)

new Vue({
  render: h => h(App),
}).$mount('#app')
